Subject: Re: bug#55039: [PATCH] Use VC-relative file names in ChangeLog entries

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Sep 2022 16:39:29 +0200

Philip Kaludercic <[email-masked]> writes:

> Something like this should be enough, at least functionality wise,
> right?

Looks good to me.

> Assuming nobody objects to the name of the option, should this be
> documented in NEWS and/or in the Manual?  Also, as the entire point of
> the patch was that emacs.git is using relative path names, 

Should be in NEWS and mentioned in the `diff-add-log-current-defuns' doc
string, I think.  I don't know whether it's necessary to document it in
the manual.

> should a .dir-locals.el variable be set to ensure this is done?

I think so.